### Hierarchy

- RTCSrtpSdesParameters

## Index

### Properties

- cryptoSuite
- keyParams
- sessionParams
- tag

## Properties

### Optional cryptoSuite

cryptoSuite: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1300

### Optional keyParams

keyParams: RTCSrtpKeyParam[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1301

### Optional sessionParams

sessionParams: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1302

### Optional tag

tag: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1303

Generated using TypeDoc